
<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
  <head>
    <base href="https://www.fba.org/fba-kids" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="robots" content="max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<meta name="description" content="Online home of First Baptist Atlanta, pastored by Dr. Anthony George." />
	
	<title>FBA Kids - First Baptist Church Atlanta</title>
	<link href="/fba-kids/feed/rss/" rel="alternate" type="application/rss+xml" title="RSS 2.0" />
	<link href="/fba-kids/feed/atom/" rel="alternate" type="application/atom+xml" title="Atom 1.0" />
	<link href="https://www.fba.org/kr" rel="shortlink" />
	<link href="/templates/blanko2020/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
	<link href="/t3-assets/css/css-0f45f-66065.css" rel="stylesheet" type="text/css" media="all" />
	<script src="/t3-assets/js/js-9b798-26200.js" type="text/javascript"></script>
	<script type="text/javascript">
jQuery(window).on('load',  function() {
				new JCaption('img.caption');
			});
	</script>

    
<!-- META FOR IOS & HANDHELD -->
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>
<meta name="HandheldFriendly" content="true" />
<meta name="apple-mobile-web-app-capable" content="YES" />
<!-- //META FOR IOS & HANDHELD -->

<!-- SYSTEM CSS -->
<link href="/templates/system/css/system.css" rel="stylesheet" />
<!-- //SYSTEM CSS -->


<!-- CUSTOM CSS -->
<link href="/templates/blanko2020/css/custom.css" rel="stylesheet" />
<!-- //CUSTOM CSS -->


<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<!--[if lte IE 9]>
<script type="text/javascript" src="/plugins/system/t3/base/js/respond.min.js"></script>
<![endif]-->
<!-- for IE6-8 support of media query -->

<script type="text/javascript" src="/templates/blanko2020/js/template.js"></script>



<!-- Fonts -->
<style type="text/css">
			html > body {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;;font-size: 14px}
				h1, h2, h3, h4, h5, h6, blockquote {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
				#navwrap li {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
				.logo h2{font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;;
			}
		
		
	</style>
<meta name="facebook-domain-verification" content="hzwix230o20qqv7qpiruejf026l44f" />

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WN5HT8Z');</script>
<!-- End Google Tag Manager -->






<!-- sh404SEF OGP tags -->
<meta property="og:locale" content="en_GB" >
    <meta property="og:title" content="FBA Kids - First Baptist Church Atlanta" >
    <meta property="og:description" content="Online home of First Baptist Atlanta, pastored by Dr. Anthony George." >
    <meta property="og:type" content="article" >
<meta property="og:url" content="https://www.fba.org/fba-kids" >
    <meta property="og:site_name" content="First Baptist Church Atlanta" >
    <meta property="fb:app_id" content="154426421321384" >
<!-- sh404SEF OGP tags - end -->




<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-19101763-1', 'fba.org');
  ga('send', 'pageview');

</script>
<!-- Universal Google Analytics Plugin by PB Web Development -->


</head>
  <body id="contentright" class="mm-hover com_content view-featured itemid-196 j31">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WN5HT8Z"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
  	<div id="fullwrap">
  		<div id="topcolour">
			
<!-- Top -->
<section id="topwrap">
	<div class="zen-container">
	    	</div>
</section>
			

			<!-- MAIN NAVIGATION -->
<nav id="navwrap">
    <div class="zen-container">
    <div class="row-fluid">
      <div class="navwrapper navbar span12 nav zenright">
        <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse"> <span class="icon-list-ul"></span> </button>
        <!-- LOGO -->
        <section id="logowrap">
          <div class="zen-container">
            <div class="row-fluid span3">
              <div class="span12">
                <div class="logo logo-image zenleft"> <h2> <a href="/" title=""> <span>
                                    <img src="/images/homegraphics/graphic_fba_web_logo_dark.png" width="217" height="76" />
                                    </span> </a> </h2>
                                  </div>
              </div>
            </div>
          </div>
        </section>
        <!-- //LOGO -->
        
        <div id="nav" class="nav-collapse collapse always-show">
                    <div  class="t3-megamenu"  data-responsive="true">
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="nav navbar-nav level0">
<li itemprop='name'  data-id="105" data-level="1">
<a itemprop='url' class="main_first"  href="/main/about-fba"   data-target="#">About FBA </a>

</li>
<li itemprop='name' class="active dropdown mega" data-id="195" data-level="1">
<a itemprop='url' class="main dropdown-toggle"  href="#"   data-target="#" data-toggle="dropdown">Ministries<em class="caret"></em></a>

<div class="nav-child dropdown-menu mega-dropdown-menu"  ><div class="mega-dropdown-inner">
<div class="row-fluid">
<div class="span12 mega-col-nav" data-width="12"><div class="mega-inner">
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="mega-nav level1">
<li itemprop='name'  data-id="205" data-level="2">
<a itemprop='url' class=""  href="/volunteer/volunteer-opportunities"   data-target="#">Volunteer </a>

</li>
<li itemprop='name'  data-id="225" data-level="2">
<a itemprop='url' class=""  href="/meridian-adults"   data-target="#">Active Adults </a>

</li>
<li itemprop='name'  data-id="292" data-level="2">
<a itemprop='url' class=""  href="/adult-life"   data-target="#">Adult Life </a>

</li>
<li itemprop='name'  data-id="201" data-level="2">
<a itemprop='url' class=""  href="/bookstore"   data-target="#">Bookstore </a>

</li>
<li itemprop='name'  data-id="218" data-level="2">
<a itemprop='url' class=""  href="/baptism/baptism-home"   data-target="#">Baptism </a>

</li>
<li itemprop='name'  data-id="311" data-level="2">
<a itemprop='url' class=""  href="/college-young-professionals"   data-target="#">College &amp; Young Professionals </a>

</li>
<li itemprop='name'  data-id="685" data-level="2">
<a itemprop='url' class=""  href="/deaf-ministry"   data-target="#">Deaf Ministry </a>

</li>
<li itemprop='name' class="current active" data-id="196" data-level="2">
<a itemprop='url' class=""  href="/fba-kids"   data-target="#">FBA Kids </a>

</li>
<li itemprop='name'  data-id="297" data-level="2">
<a itemprop='url' class=""  href="/main/first-class"   data-target="#">First Class </a>

</li>
<li itemprop='name'  data-id="199" data-level="2">
<a itemprop='url' class=""  href="/global-missions"   data-target="#">Global Missions </a>

</li>
<li itemprop='name'  data-id="227" data-level="2">
<a itemprop='url' class=""  href="/high-school"   data-target="#">High School </a>

</li>
<li itemprop='name'  data-id="200" data-level="2">
<a itemprop='url' class=""  href="/local-missions"   data-target="#">Local Missions </a>

</li>
<li itemprop='name'  data-id="222" data-level="2">
<a itemprop='url' class=""  href="/media-library"   data-target="#">Media Library </a>

</li>
<li itemprop='name'  data-id="317" data-level="2">
<a itemprop='url' class=""  href="/member-care/member-care-benevolence"   data-target="#">Member Care Benevolence </a>

</li>
<li itemprop='name'  data-id="198" data-level="2">
<a itemprop='url' class=""  href="/men"   data-target="#">Men </a>

</li>
<li itemprop='name'  data-id="1191" data-level="2">
<a itemprop='url' class=""  href="/middle-school"   data-target="#">Middle School </a>

</li>
<li itemprop='name'  data-id="223" data-level="2">
<a itemprop='url' class=""  href="/missionary-care"   data-target="#">Missionary Care </a>

</li>
<li itemprop='name'  data-id="202" data-level="2">
<a itemprop='url' class=""  href="/music-and-media"   data-target="#">Music </a>

</li>
<li itemprop='name'  data-id="245" data-level="2">
<a itemprop='url' class=""  href="/discipleship"   data-target="#">Navigation Ministries </a>

</li>
<li itemprop='name'  data-id="224" data-level="2">
<a itemprop='url' class=""  href="/preschool"   data-target="#">Preschool </a>

</li>
<li itemprop='name'  data-id="204" data-level="2">
<a itemprop='url' class=""  href="/single-life"   data-target="#">Single Life </a>

</li>
<li itemprop='name'  data-id="1608" data-level="2">
<a itemprop='url' class=""  href="/special-needs-ministry"   data-target="#">Special Needs Ministry </a>

</li>
<li itemprop='name'  data-id="228" data-level="2">
<a itemprop='url' class=""  href="/weddings/values-statement"   data-target="#">Weddings </a>

</li>
<li itemprop='name'  data-id="197" data-level="2">
<a itemprop='url' class=""  href="/women"   data-target="#">Women </a>

</li>
</ul>
</div></div>
</div>
</div></div>
</li>
<li itemprop='name'  data-id="101" data-level="1">
<a itemprop='url' class="_homenav"  href="/"   data-target="#">Home </a>

</li>
<li itemprop='name'  data-id="405" data-level="1">
<a itemprop='url' class="main"  href="/giving"   data-target="#">Give </a>

</li>
<li itemprop='name'  data-id="139" data-level="1">
<a itemprop='url' class="last"  href="/main/contact-us"   data-target="#">Contact Us </a>

</li>
</ul>
</div>
                  </div>
      </div>
    </div>
  </div>
</nav>
<!-- //MAIN NAVIGATION -->
		</div>
		

<section id="bannerwrap">
	<div class="zen-container">
  			<!-- banner -->
	<div class="row-fluid">
							<div class="span12 item-first" data-default="span12">
										<div id="banner">
						
		<div class="moduletable ">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<img src="/images/stories/3_header/FBA_KIDS_web_banner.jpg" alt="FBA KIDS web banner" width="924" height="196" /></div>
			</div>
						</div>
		</div>
	
					</div>
									</div>
				</div>
<!-- banner -->
  	</div>
</section>

		



		



		


		


		
<section id="mainWrap" class="clearfix">
	<div class="zen-container">
		<div class="row-fluid main-row">
		
				  <!-- Breadcrumb -->
		  <div id="breadcrumb" class="breadcrumb">
		    
		<div class="moduletable ">
			<div class="module-inner">
						<div class="zen-module-body">
				<a class="pathway" href="/">Home</a> > <span>FBA Kids</span>			</div>
						</div>
		</div>
	
		  </div>
		  <!-- // Breadcrumb -->
		                    
                
		
		    <!-- MAIN CONTENT -->
		    <div id="midCol" class="zen-content span8"  data-default="span8" data-xtablet="span8" data-tablet="span12">
		   

                      
      		                      
                
                <main role="main">
					<div class="blog-featured" itemscope itemtype="http://schema.org/Blog">

<div class="items-leading clearfix">
			<div class="leading leading-0"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					Homeschool Fellowship			<meta itemprop="url" content="https://www.fba.org/children/homeschool-fellowship-luncheon-fbakids" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/icon_homeschool_fellowship_luncheon.jpeg" alt="Homeschool Fellowship" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong><strong>Sunday, April 14</strong><br /></strong><strong>12:15 p.m. | High School Gym<br />Cost: Free<br /></strong>Come connect and fellowship with other homeschool families of FBA.</p>
		</section>

    <!-- footer -->
        <!-- //footer -->

              
					<section class="readmore">
				<a class="btn btn-default" href="/children/homeschool-fellowship-luncheon-fbakids" itemprop="url">
					<span>
					Register for the Homeschool Fellowship Luncheon					</span>
				</a>
			</section>
			</article>
	<!-- //Article -->


  		</div>
			</div>
	
		
		<div class="items-row cols-1 row-0 row-fluid">
					<div class="item column-1 span12"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					FBA Parenting Conference			<meta itemprop="url" content="https://www.fba.org/children/fba-parenting-conference-kids" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/FM_Parenting_Conference_250x250.jpg" alt="FBA Parenting Conference" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong>Friday, April 19<br /></strong><strong>Parents' Night Out<br />5:30 - 9 p.m. | Faith Hall</strong><br />No Childcare</p>
<p><strong>Saturday, April 20<br /><strong>Guest Speaker | Dr. Tate Cockrell</strong><br />8:30 a.m. - 2:45 p.m. | Faith Hall</strong><br />Childcare provided through Middle School on Saturday only.</p>
<p><strong>Cost: 30 per person / 50 per couple</strong></p>
		</section>

    <!-- footer -->
        <!-- //footer -->

              
					<section class="readmore">
				<a class="btn btn-default" href="/children/fba-parenting-conference-kids" itemprop="url">
					<span>
					Register for the FBA Parenting Conference					</span>
				</a>
			</section>
			</article>
	<!-- //Article -->


  			</div>
			
			
		</div>
		
	
		
		<div class="items-row cols-1 row-1 row-fluid">
					<div class="item column-1 span12"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					Welcome to FBA Kids			<meta itemprop="url" content="https://www.fba.org/children/welcome-to-fba-kids" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/FBA_KIDS_250x250.jpg" alt="" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p>FBA Kids exist to love and lead children, Kindergarten -5th grade, into a growing relationship with Jesus Christ. &nbsp;Leading them to Jesus and challenging them to follow Him, trust Him, and become more like Him while providing a safe and exciting environment. &nbsp; We desire to partner with parents by training, encouraging, and equipping them to be confident and successful spiritual leaders in their home because we believe God assigns parents the primary responsibility for raising and nurturing their children (Deuteronomy 6).</p>		</section>

    <!-- footer -->
        <!-- //footer -->

              
			</article>
	<!-- //Article -->


  			</div>
			
			
		</div>
		
	


</div>

				</main>


                      		    </div>
      		    <!-- //MAIN CONTENT -->

                      
		
		    
		    
		    		    <!-- SIDEBAR 2 -->
		    <div class="sidebar sidebar-2 span4 affix-top"  data-default="span4" data-xtablet="span4" data-tablet="span12 spanfirst">
		      
		<div class="moduletable _sb_main_blue">
			<div class="module-inner">
						<div class="zen-module-title">
				<h3><span>Sunday Schedule</span></h3>
			</div>
						<div class="zen-module-body">
				

<div class="custom"  >
	<p>8:45 a.m. (Doors open at 8:15 a.m.)<br />and 10:30 a.m.</p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable _sb_main_blue">
			<div class="module-inner">
						<div class="zen-module-title">
				<h3><span>FBA Kids Events</span></h3>
			</div>
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/children/children-s-new-christians-class">FBA Kids New Christian Class</a></p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable _sb_main_blue">
			<div class="module-inner">
						<div class="zen-module-title">
				<h3><span>FBA Kids Pages</span></h3>
			</div>
						<div class="zen-module-body">
				<ul class="category-module_sb_main_blue mod-list">
						<li>
									<a class="mod-articles-category-title " href="/children/fba-parenting-conference-kids">FBA Parenting Conference</a>
				
				
				
				
				
				
				
							</li>
					<li>
									<a class="mod-articles-category-title " href="/children/homeschool-fellowship-luncheon-fbakids">Homeschool Fellowship</a>
				
				
				
				
				
				
				
							</li>
			</ul>
			</div>
						</div>
		</div>
	
		<div class="moduletable _sb_main_blue">
			<div class="module-inner">
						<div class="zen-module-title">
				<h3><span>Contact Information</span></h3>
			</div>
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><strong>Ben Banks</strong><br /><em>Pastor, Disciple Life</em><br /><span id="cloak462539b7774b246f70e36c45065f34df">This email address is being protected from spambots. You need JavaScript enabled to view it.</span><script type='text/javascript'>
				document.getElementById('cloak462539b7774b246f70e36c45065f34df').innerHTML = '';
				var prefix = '&#109;a' + 'i&#108;' + '&#116;o';
				var path = 'hr' + 'ef' + '=';
				var addy462539b7774b246f70e36c45065f34df = 'bb&#97;nks' + '&#64;';
				addy462539b7774b246f70e36c45065f34df = addy462539b7774b246f70e36c45065f34df + 'fb&#97;' + '&#46;' + '&#111;rg';
				var addy_text462539b7774b246f70e36c45065f34df = 'bb&#97;nks' + '&#64;' + 'fb&#97;' + '&#46;' + '&#111;rg';document.getElementById('cloak462539b7774b246f70e36c45065f34df').innerHTML += '<a ' + path + '\'' + prefix + ':' + addy462539b7774b246f70e36c45065f34df + '\'>'+addy_text462539b7774b246f70e36c45065f34df+'<\/a>';
		</script></p></div>
			</div>
						</div>
		</div>
	
		    </div>
		    <!-- //SIDEBAR 2 -->
		    
              		</div>
  </div>
</section> 
		


		


		


		


    	
<!-- FOOTER -->
<footer id="footerwrap" class="wrap zen-footer">
  <section class="zen-copyright">
    <div class="zen-container">
      <div class="row-fluid">
        <div class="span12 copyright">
          

<div class="custom"  >
	<div class="grid_twelve" style="text-align: right;">
<p style="margin-bottom: 0px;">First Baptist Atlanta | 4400 North Peachtree Road, Atlanta, GA 30338 | 770-234-8300 | <a href="http://maps.google.com/maps?q=4400%20N%20Peachtree%20Rd,%20Atlanta,%20DeKalb,%20Georgia%2030338" target="_blank">Get Directions</a><br /> Copyright &copy; 2023 First Baptist Atlanta. All Rights Reserved.</p>
</div></div>

        </div>
        <div class="span4">
        	<div id="zen-copyright">
	        	        	</div>
        </div>
      </div>
    </div>
  </section>
</footer>

<!-- //FOOTER -->
  
	 </div>
	 

	 
	<script type="text/javascript">
      WebFontConfig = {
      
      google: {
          families: [ 
          	'Muli'          ]}
        
      
      };
      (function() {
        var wf = document.createElement('script');
        wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
            '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
        wf.type = 'text/javascript';
        wf.async = 'true';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(wf, s);
      })();
</script>

  </body>
</html>